Skip to content


crypto.js error - variation b/t CentOS EC2 instances #5

franklovecchio opened this Issue · 0 comments

2 participants



I created a CloudWatch library yesterday based on node-ec2 library and simple-rest-client,, but I see an interesting error with a particular newer version of CentOS on EC2 with the same dependencies installed. I created a ticket for myself here:


I'm not sure what dependency is different - maybe you have experienced this with node-ec2?


@bigeasy bigeasy was assigned
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.